# QVM: Quaternions, Vectors, Matrices

### operator/(mat,scalar)

#include <boost/qvm/mat_operations.hpp>

    namespace boost
    {
        namespace qvm
        {
            //Only enabled if: is_mat<A>::value && is_scalar<B>::value
            template <class A,class B>
            typename deduce_mat<A>::type
            operator/( A const & a, B b );
        }
    }

#### Returns:

A matrix that is the result of dividing the matrix a by the scalar b.

See also: boost/qvm/mat_operations.hpp